<bugID>1395759<Summary>Intermittent devtools/client/webconsole/new-console-output/test/mochitest/browser_webconsole_network_messages_expand.js | A promise chain failed to handle a rejection: this.webConsoleFrame is null - stack: null</Summary><Description>Filed by: rvandermeulen [at] mozilla.com

https://treeherder.mozilla.org/logviewer.html#?job_id=127573510&amp;repo=try

https://queue.taskcluster.net/v1/task/UVPAf_B2SRm-1dg-3vCNSA/runs/0/artifacts/public/logs/live_backing.log</Description></bugID>